<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="main">
    <div class="green d-f">
        <div class="yellow"></div>
        <div class="blue j-c-end"></div>
    </div>
    <div class="green d-f">
        <div class="empty j-c-s-b d-f f-d-column">
            <div class="blue"></div>
            <div class="blue"></div>
        </div>
        <div class="yellow"></div>

        <div class="empty d-f f-d-column j-c-s-b">
            <div class="blue"></div>
            <div class="blue"></div>
        </div>
    </div>
    <div class="green d-f a-i-f-end">
        <div class="blue"></div>
        <div class="yellow"></div>
    </div>
</div>
<div class="global d-f j-c-s-b">
    <div class="big1 f-d-column j-c-s-b d-f">
        <div class="triple f-d-column j-c-s-b">
            <div class="white"></div>
            <div class="white"></div>
            <div class="white"></div>
        </div>
        <div class="purple"></div>
    </div>
    <div class="big2 d-f f-d-column ">
        <div class="black child"></div>
        <div class="black child"></div>
        <div class="black child"></div>
        <div class="black child"></div>
        <div class="black child"></div>
        <div class="black child"></div>
        <div class="black child"></div>
        <div class="black child"></div>
        <div class="black child"></div>
        <div class="black child"></div>
    </div>

</div>
<div class="background d-f ">
    <div class="menu">
        <div class="logo"></div>
        <div class="skrol d-f f-d-column j-c-s-b">
            <div class="punkt"></div>
            <div class="punkt"></div>
            <div class="punkt"></div>
            <div class="punkt"></div>
            <div class="punkt"></div>
            <div class="punkt"></div>
            <div class="punkt"></div>
            <div class="punkt"></div>
            <div class="punkt"></div>
            <div class="punkt"></div>
        </div>

    </div>
    <div class="empty-2 d-f f-d-column">
        <div class="header"></div>
        <div class="block-1 d-f">
            <div class="half-1"></div>
            <div class="half-2"></div>
        </div>
        <div class="block-2 d-f">
            <div class="b-1"></div>
            <div class="b-2"></div>
            <div class="b-3"></div>
        </div>
        <div class="block-3"></div>
    </div>

</div>
</body>
